.map{
    overflow: hidden;
}

.map__image{
    /*width:90%;
    float: left;*/
    display: inline-block;
	position: relative;
	width: 100%;
	padding-bottom: 100%; 
	vertical-align: middle; 
	overflow: hidden; 
}

.map__image svg{
    /*width: 100%;
    height: 900px;*/
    display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.map__image path{
    fill: #b60063;
    stroke: #FFF;
    stroke-width: 1px;
    -webkit-transition: fill 0.3s;
    -moz-transition: fill 0.3s;
    -ms-transition: fill 0.3s;
    -o-transition: fill 0.3s;
    transition: fill 0.3s;
}

.map__image .is-active path{
    fill: #ffbc14;
}

.map__list{
    float: center;
    width: 100%:
}

.map__list a{
    color: inherit;
    text-decoration: none;
    transition: color 0.3s;
    font-size: 0.8em;
    line-height: -0.1em;
}

.map__list a.is-active{
    color: #3538d2;
    font-weight: bold;
    /*text-decoration: underline;*/
}

.path.is-active {
    fill: blue;
    stroke: #646464;
    stroke-width: 10px;
    stroke-dasharray: 2,2;
    stroke-linejoin: round;
  }